<?php
	require_once 'conn.php';
	
	$data = array();
 	
	$sql = "SELECT * FROM `member`";
	$query = $conn->prepare($sql);
	$query->execute();
	
	while($fetch = $query->fetch()){
		$data[] = $fetch;
	}
	
	echo json_encode($data);

?>